Bug 1420255 - [abrt] [faf] NetworkManager: g_logv(): /usr/sbin/NetworkManager killed by 5
Summary: [abrt] [faf] NetworkManager: g_logv(): /usr/sbin/NetworkManager killed by 5
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Francesco Giudici
QA Contact: Desktop QE
URL: http://faf.lab.eng.brq.redhat.com/faf...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-08 09:56 UTC by Vladimir Benes
Modified: 2017-06-23 08:56 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-23 08:56:44 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Vladimir Benes 2017-02-08 09:56:14 UTC
This bug has been created based on an anonymous crash report requested by the package maintainer.

Report URL: http://faf.lab.eng.brq.redhat.com/faf/reports/bthash/aec7fda001a8f493cc29dd8b7bd0bf5e5076da3b/

Comment 1 Thomas Haller 2017-04-24 11:17:41 UTC
The attached FAF report has no detailed backtrace.

I don't think we will be able to solve this without further data.

Comment 2 Francesco Giudici 2017-06-23 08:56:44 UTC
As highlighted by Thomas, the FAF report is missing detailed backtrace.
Closing this for insufficient data (seems anyway this failure is not happening on latest NetworkManager versions).


Note You need to log in before you can comment on or make changes to this bug.